<?xml version="1.0"?>
<ArrayOfSysDictData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysDictData>
    <Id>99b965d3-1f2b-4f5b-a62a-6763b8d64a64</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>d5b311fd-4b60-4b51-9156-b0e6d6cfa4d1</TypeId>
    <Value>通知</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>通知</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>2616e6c2-a504-4fc6-993e-72701b48e79a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>d5b311fd-4b60-4b51-9156-b0e6d6cfa4d1</TypeId>
    <Value>公告</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>公告</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>40d336cd-918a-4e90-8836-cba7c1bf6cdf</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b30937e6-03cd-4d98-a413-10b06d605e5a</TypeId>
    <Value>草稿</Value>
    <Code>0</Code>
    <Sort>100</Sort>
    <Remark>草稿</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>f5b49fa9-31a1-44c2-9df0-b28bf5daeee0</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b30937e6-03cd-4d98-a413-10b06d605e5a</TypeId>
    <Value>发布</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>发布</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>d2f73bb4-05a1-4aa5-9273-e9f3c393996d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b30937e6-03cd-4d98-a413-10b06d605e5a</TypeId>
    <Value>撤回</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>撤回</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>6385916f-6ead-470e-889b-cfb9d2da6256</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b30937e6-03cd-4d98-a413-10b06d605e5a</TypeId>
    <Value>删除</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>删除</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>1f432e9d-f031-4787-a527-f37bb20ebe3a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>80aea9e7-ad1b-4f57-b4db-9d15813707bd</TypeId>
    <Value>是</Value>
    <Code>true</Code>
    <Sort>100</Sort>
    <Remark>是</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>0724636d-e870-46c6-8e1e-67f1ea5f58e5</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>80aea9e7-ad1b-4f57-b4db-9d15813707bd</TypeId>
    <Value>否</Value>
    <Code>false</Code>
    <Sort>100</Sort>
    <Remark>否</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>881ebcf2-94a6-4938-81a4-55b81736f3b3</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>430d0538-054a-4b37-a459-1095d0ccf4ae</TypeId>
    <Value>下载压缩包</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>下载压缩包</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>5bc8662d-b795-48f1-a88e-2f4be5279d37</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>430d0538-054a-4b37-a459-1095d0ccf4ae</TypeId>
    <Value>生成到本项目</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>生成到本项目</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>b2a00b40-23e1-40e1-8995-60ab420eafe1</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>bc0dc25b-b85e-4dd1-8368-e014fe1bf30b</TypeId>
    <Value>GET</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>GET</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>10070836-0c89-4b89-96e3-c65c7e33a86c</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>bc0dc25b-b85e-4dd1-8368-e014fe1bf30b</TypeId>
    <Value>POST</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>POST</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>69a34c0b-85ce-4e53-9ad4-a592057dddd4</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>bc0dc25b-b85e-4dd1-8368-e014fe1bf30b</TypeId>
    <Value>PUT</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>PUT</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>0e4dc1f1-8654-401b-800a-22b31f62ced1</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>bc0dc25b-b85e-4dd1-8368-e014fe1bf30b</TypeId>
    <Value>DELETE</Value>
    <Code>4</Code>
    <Sort>100</Sort>
    <Remark>DELETE</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>443f965e-96b4-4fd2-93e9-07fe00a47205</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>输入框</Value>
    <Code>input</Code>
    <Sort>100</Sort>
    <Remark>输入框</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>bf7be9a2-53fb-4250-87fe-49d7f741d159</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>时间选择</Value>
    <Code>datepicker</Code>
    <Sort>100</Sort>
    <Remark>时间选择</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>cea10919-47e2-43ab-a19b-9d41fe648310</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>下拉框</Value>
    <Code>select</Code>
    <Sort>100</Sort>
    <Remark>下拉框</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>7d534f44-cf66-472e-b0d3-20a4cc2ad432</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>单选框</Value>
    <Code>radio</Code>
    <Sort>100</Sort>
    <Remark>单选框</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>d63b06d4-be11-4ab7-9905-87f6f2ca056f</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>开关</Value>
    <Code>switch</Code>
    <Sort>100</Sort>
    <Remark>开关</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>46967f62-bac9-47fd-9278-b29c047b0c38</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>多选框</Value>
    <Code>checkbox</Code>
    <Sort>100</Sort>
    <Remark>多选框</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a8ac5009-93d3-4405-a6b9-81ed3e2811f2</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>数字输入框</Value>
    <Code>inputnumber</Code>
    <Sort>100</Sort>
    <Remark>数字输入框</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>d00b3efa-2f9d-464c-8134-aa7013ef52bb</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</TypeId>
    <Value>文本域</Value>
    <Code>textarea</Code>
    <Sort>100</Sort>
    <Remark>文本域</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>ad759239-e34e-4fdf-a0d0-6b39eb41f880</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>等于</Value>
    <Code>==</Code>
    <Sort>1</Sort>
    <Remark>等于</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>2c8e1240-f3ef-4df1-bd68-3047109ad5b4</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>模糊</Value>
    <Code>like</Code>
    <Sort>2</Sort>
    <Remark>模糊</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>efc18513-c17b-4fc1-8e0e-2e79fb9b0107</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>大于</Value>
    <Code>&gt;</Code>
    <Sort>3</Sort>
    <Remark>大于</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a6812d98-7785-4db2-b2f8-d476a459c5ed</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>小于</Value>
    <Code>&lt;</Code>
    <Sort>4</Sort>
    <Remark>小于</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>218b5bac-343e-4594-a9da-30e391c7735c</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>不等于</Value>
    <Code>!=</Code>
    <Sort>5</Sort>
    <Remark>不等于</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>4825f15d-077b-4c16-8ee7-0205d653e14d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>大于等于</Value>
    <Code>&gt;=</Code>
    <Sort>6</Sort>
    <Remark>大于等于</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>7c9e8270-db5a-45b7-acd7-f95c8ee31547</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>小于等于</Value>
    <Code>&lt;=</Code>
    <Sort>7</Sort>
    <Remark>小于等于</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>759ea7de-a18f-4ed7-9032-bbd1a4dadc9e</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>41bc31f6-cef5-400d-b03a-bf51d27b2432</TypeId>
    <Value>不为空</Value>
    <Code>isNotNull</Code>
    <Sort>8</Sort>
    <Remark>不为空</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a5cdf75e-6361-490d-a043-f5929ccf65a9</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>int</Value>
    <Code>int</Code>
    <Sort>100</Sort>
    <Remark>int</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>cffdd4b5-d4e0-4196-81b9-02045de8b189</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>long</Value>
    <Code>long</Code>
    <Sort>100</Sort>
    <Remark>long</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>25be90ea-b439-4e9d-993c-48a5ce3b9358</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>string</Value>
    <Code>string</Code>
    <Sort>100</Sort>
    <Remark>string</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>496eef62-3849-4263-b274-a3e6090942e3</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>bool</Value>
    <Code>bool</Code>
    <Sort>100</Sort>
    <Remark>bool</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>681c02ea-7570-4a97-85a7-957a77314df6</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>double</Value>
    <Code>double</Code>
    <Sort>100</Sort>
    <Remark>double</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>259698cf-b25d-427a-8d22-33b9c1899eea</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>DateTime</Value>
    <Code>DateTime</Code>
    <Sort>100</Sort>
    <Remark>DateTime</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a30c682e-744a-468d-a74f-827928c96c01</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>float</Value>
    <Code>float</Code>
    <Sort>100</Sort>
    <Remark>float</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>4b68cb83-f173-4864-bd10-a7a7d5248102</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>decimal</Value>
    <Code>decimal</Code>
    <Sort>100</Sort>
    <Remark>decimal</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>134d4173-8d93-4c19-bf6b-a640d35da097</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>Guid</Value>
    <Code>Guid</Code>
    <Sort>100</Sort>
    <Remark>Guid</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>c597306f-5fd0-4f75-9a46-12de340cd199</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>28f653d4-e573-4f54-8e5c-4e308780145a</TypeId>
    <Value>DateTimeOffset</Value>
    <Code>DateTimeOffset</Code>
    <Sort>100</Sort>
    <Remark>DateTimeOffset</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>9b44b297-f6f0-4c31-b680-83baabf4c5b7</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>301ed120-dfc5-4d7c-af59-b56a519581c9</TypeId>
    <Value>男</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>男性</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>46ba4c21-cbde-4561-8e57-19ed0f752c17</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>301ed120-dfc5-4d7c-af59-b56a519581c9</TypeId>
    <Value>女</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>女性</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>150e04a6-3bf5-4604-98d5-14fbd1608bc5</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>301ed120-dfc5-4d7c-af59-b56a519581c9</TypeId>
    <Value>未知</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>未知性别</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>b6ad194b-ccfb-4ee7-b402-7b78e8bb8680</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</TypeId>
    <Value>默认常量</Value>
    <Code>DEFAULT</Code>
    <Sort>100</Sort>
    <Remark>默认常量，都以XIAONUO_开头的</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>e2271e0a-17a3-41f3-81fa-dbe895ce0466</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</TypeId>
    <Value>阿里云短信</Value>
    <Code>ALIYUN_SMS</Code>
    <Sort>100</Sort>
    <Remark>阿里云短信配置</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>5e61f455-1975-438b-bd17-85a1f89abe84</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</TypeId>
    <Value>腾讯云短信</Value>
    <Code>TENCENT_SMS</Code>
    <Sort>100</Sort>
    <Remark>腾讯云短信</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>9cba05e7-495a-43fb-b86b-fa459da5b04d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</TypeId>
    <Value>邮件配置</Value>
    <Code>EMAIL</Code>
    <Sort>100</Sort>
    <Remark>邮件配置</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>81d87a9c-a4ee-46dc-be69-71dcccb14d9d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</TypeId>
    <Value>文件上传路径</Value>
    <Code>FILE_PATH</Code>
    <Sort>100</Sort>
    <Remark>文件上传路径</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>fdf38fa8-3d1e-4a43-84bc-785c0a394160</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</TypeId>
    <Value>Oauth配置</Value>
    <Code>OAUTH</Code>
    <Sort>100</Sort>
    <Remark>Oauth配置</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>e3c9ebce-bdae-45a3-92b1-fc2e35a23242</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b0cfa91c-1189-4f39-bc5a-f035885d0604</TypeId>
    <Value>正常</Value>
    <Code>0</Code>
    <Sort>100</Sort>
    <Remark>正常</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>22492650-a92b-43f0-9954-3d3891ec6e45</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b0cfa91c-1189-4f39-bc5a-f035885d0604</TypeId>
    <Value>停用</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>停用</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>297030a2-88d9-4646-b7c1-a17c9a8c0b98</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b0cfa91c-1189-4f39-bc5a-f035885d0604</TypeId>
    <Value>删除</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>删除</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>1159fc34-ef51-4e0f-b55b-0220d2445a1e</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>f2f0e8bf-04da-4a2f-9fb8-1d6549227302</TypeId>
    <Value>否</Value>
    <Code>N</Code>
    <Sort>100</Sort>
    <Remark>否</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>7d3115a8-938a-4d09-a2c9-21ad65b8b65a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>f2f0e8bf-04da-4a2f-9fb8-1d6549227302</TypeId>
    <Value>是</Value>
    <Code>Y</Code>
    <Sort>100</Sort>
    <Remark>是</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>8204daac-b2ea-41f6-ab52-ef299a05fd94</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>2cecf329-cf95-44eb-a8d7-3fb77b13e093</TypeId>
    <Value>登录</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>登录</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>934099f4-c1a6-4f63-8cff-a42356369dd9</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>2cecf329-cf95-44eb-a8d7-3fb77b13e093</TypeId>
    <Value>登出</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>登出</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a8cd8263-4397-4d68-91db-d92330c67632</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>e973d383-c28e-42e0-9e23-5f2bd592fef5</TypeId>
    <Value>目录</Value>
    <Code>0</Code>
    <Sort>100</Sort>
    <Remark>目录</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>bb082602-57ea-4941-b68b-64460e7f63b6</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>e973d383-c28e-42e0-9e23-5f2bd592fef5</TypeId>
    <Value>菜单</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>菜单</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a4cba529-769a-4309-add6-b15b25ebf05a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>e973d383-c28e-42e0-9e23-5f2bd592fef5</TypeId>
    <Value>按钮</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>按钮</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>7ec98dee-8dc9-47fe-9276-f3312ed5dd24</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>058db370-3718-42c3-8ba7-095341b1fe13</TypeId>
    <Value>未发送</Value>
    <Code>0</Code>
    <Sort>100</Sort>
    <Remark>未发送</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>83cf4407-dbe1-4da2-883d-a3e16a780f37</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>058db370-3718-42c3-8ba7-095341b1fe13</TypeId>
    <Value>发送成功</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>发送成功</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>e1e71562-015e-466b-b98b-29f4b8966bce</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>058db370-3718-42c3-8ba7-095341b1fe13</TypeId>
    <Value>发送失败</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>发送失败</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>13e71f10-539b-4016-9acf-e3541c0f04db</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>058db370-3718-42c3-8ba7-095341b1fe13</TypeId>
    <Value>失效</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>失效</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>f965b257-b2ff-4a18-9084-6e805547e9e6</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>ff6202cb-25ce-4ab9-9c39-910c418b1d2d</TypeId>
    <Value>无</Value>
    <Code>0</Code>
    <Sort>100</Sort>
    <Remark>无</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>75c40b12-07d1-4828-9b6c-132f4bca194c</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>ff6202cb-25ce-4ab9-9c39-910c418b1d2d</TypeId>
    <Value>组件</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>组件</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>be3197fd-2fba-4e79-b252-793f05e51a21</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>ff6202cb-25ce-4ab9-9c39-910c418b1d2d</TypeId>
    <Value>内链</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>内链</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>2a10adc6-b286-4fad-9719-7e7321c7a93e</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>ff6202cb-25ce-4ab9-9c39-910c418b1d2d</TypeId>
    <Value>外链</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>外链</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>d3984ed0-29d5-416e-87c6-75364010677b</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b3235678-f7fe-442b-8fba-e792a89b78f2</TypeId>
    <Value>系统权重</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>系统权重</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>f4771570-e4a5-416f-b82f-1e3082c35ee8</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b3235678-f7fe-442b-8fba-e792a89b78f2</TypeId>
    <Value>业务权重</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>业务权重</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a2d6bdfe-ee61-4425-94c9-7ece3de080fa</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>a2068ed1-62a6-463c-b720-06111d994079</TypeId>
    <Value>全部数据</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>全部数据</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>d0b25877-165e-41b8-9034-7a8fea7e5776</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>a2068ed1-62a6-463c-b720-06111d994079</TypeId>
    <Value>本部门及以下数据</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>本部门及以下数据</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>375362c8-d694-40d9-8c55-07669e472460</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>a2068ed1-62a6-463c-b720-06111d994079</TypeId>
    <Value>本部门数据</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>本部门数据</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>70afe4c1-3495-483a-bdd0-3d4ea45136b3</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>a2068ed1-62a6-463c-b720-06111d994079</TypeId>
    <Value>仅本人数据</Value>
    <Code>4</Code>
    <Sort>100</Sort>
    <Remark>仅本人数据</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>6f395e69-8add-40ae-a378-0881d64a4413</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>a2068ed1-62a6-463c-b720-06111d994079</TypeId>
    <Value>自定义数据</Value>
    <Code>5</Code>
    <Sort>100</Sort>
    <Remark>自定义数据</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>a819d549-6107-43a2-99d2-377cf0a5681a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>688f9a69-ec95-46f4-87bb-e19e3cc5c7fc</TypeId>
    <Value>app</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>app</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>b1e821b3-4e7b-4e60-a67f-a40d327ab6d6</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>688f9a69-ec95-46f4-87bb-e19e3cc5c7fc</TypeId>
    <Value>pc</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>pc</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>2bce5da0-b386-4412-935d-d081b7cf4391</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>688f9a69-ec95-46f4-87bb-e19e3cc5c7fc</TypeId>
    <Value>其他</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>其他</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>35aac71b-9939-4b2e-8533-d087618c1dca</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>其它</Value>
    <Code>0</Code>
    <Sort>100</Sort>
    <Remark>其它</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>e7585292-d6c6-475f-bf87-8ad473ce6be4</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>增加</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>增加</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>387d403c-6af3-4bda-af05-d60472823480</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>删除</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>删除</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>4656bf7b-df6a-4c71-b963-18d8af3f93a7</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>编辑</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>编辑</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>9edba767-7008-4623-8dbf-75417f1a0c82</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>更新</Value>
    <Code>4</Code>
    <Sort>100</Sort>
    <Remark>更新</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>d1334517-ddfa-47f3-b053-88ea999babc7</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>查询</Value>
    <Code>5</Code>
    <Sort>100</Sort>
    <Remark>查询</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>fe6e46ee-208b-446f-8aaa-05bd5eaa459b</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>详情</Value>
    <Code>6</Code>
    <Sort>100</Sort>
    <Remark>详情</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>bf8f818f-060b-4815-8fe9-11bb356cb2e6</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>树</Value>
    <Code>7</Code>
    <Sort>100</Sort>
    <Remark>树</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>2b9cf0b8-74ba-4b36-8504-275a2387729a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>导入</Value>
    <Code>8</Code>
    <Sort>100</Sort>
    <Remark>导入</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>db13458a-22b4-4f5e-b6f9-c3c9e1400909</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>导出</Value>
    <Code>9</Code>
    <Sort>100</Sort>
    <Remark>导出</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>e02d9274-aa68-4e2c-9211-b226f1e6423e</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>授权</Value>
    <Code>10</Code>
    <Sort>100</Sort>
    <Remark>授权</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>023244cd-eb32-4a19-bb3c-97301be1e769</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>强退</Value>
    <Code>11</Code>
    <Sort>100</Sort>
    <Remark>强退</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>beb773cd-a22a-44e2-ac4b-5ab6f21aa3c4</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>清空</Value>
    <Code>12</Code>
    <Sort>100</Sort>
    <Remark>清空</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>b6f55ff4-6b6a-452a-b372-32ac2f1f2b30</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>8461bd1d-311b-487e-b579-d6049c6fb191</TypeId>
    <Value>修改状态</Value>
    <Code>13</Code>
    <Sort>100</Sort>
    <Remark>修改状态</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>f86e19a0-8ba8-4588-91f6-be2af525f490</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b924e0c1-3f23-4e37-9f27-90e945381304</TypeId>
    <Value>阿里云</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>阿里云</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>91c522b5-4f6f-48a5-ba79-962d56821bdc</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b924e0c1-3f23-4e37-9f27-90e945381304</TypeId>
    <Value>腾讯云</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>腾讯云</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>cc64be62-3213-4442-a98a-c508bc35104b</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b924e0c1-3f23-4e37-9f27-90e945381304</TypeId>
    <Value>minio</Value>
    <Code>3</Code>
    <Sort>100</Sort>
    <Remark>minio</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>cdc4a9ee-7436-4807-87cd-4350a72745b0</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>b924e0c1-3f23-4e37-9f27-90e945381304</TypeId>
    <Value>本地</Value>
    <Code>4</Code>
    <Sort>100</Sort>
    <Remark>本地</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>76e885e8-1b40-45b6-bb0f-5519c6839df2</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>0f1b8660-d932-4a53-a681-a38bebae91e0</TypeId>
    <Value>运行</Value>
    <Code>1</Code>
    <Sort>100</Sort>
    <Remark>运行</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
  <SysDictData>
    <Id>6e3591ec-2902-4bf3-b5a2-7ebc94ebc08f</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <TypeId>0f1b8660-d932-4a53-a681-a38bebae91e0</TypeId>
    <Value>停止</Value>
    <Code>2</Code>
    <Sort>100</Sort>
    <Remark>停止</Remark>
    <Status>ENABLE</Status>
  </SysDictData>
</ArrayOfSysDictData>